[KCM Locale]
Name=Kuwait
Name[af]=Kuwaït
Name[ar]=الكويت
Name[be]=Кувэйт
Name[bg]=Кувейт
Name[bn]=কুয়েত
Name[br]=Kowaet
Name[bs]=Kuvajt
Name[cs]=Kuvajt
Name[cy]=Coweit
Name[el]=Κουβέιτ
Name[eo]=Kuvajto
Name[et]=Kuveit
Name[fa]=کویت
Name[fo]=Kuvait
Name[fr]=Kowait
Name[fy]=Koeweit
Name[ga]=Cuáit
Name[he]=כווית
Name[hi]=कुवैत
Name[hr]=Kuvajt
Name[hu]=Kuvait
Name[ja]=クェート
Name[ko]=쿠웨이트
Name[lo]=ແຕ້ມຮູບ- K
Name[lt]=Kuveitas
Name[mk]=Кувајт
Name[mn]=Кувейт
Name[nl]=Koeweit
Name[pa]=ਕੁਵੈਤ
Name[pt]=Koweit
Name[ro]=Kuveit
Name[ru]=Кувейт
Name[sk]=Kuvajt
Name[sl]=Kuvajt
Name[sr]=Кувајт
Name[sr@Latn]=Kuvajt
Name[ss]=I-Kuwait
Name[ta]=குவைத்
Name[tg]=Қувейт
Name[th]=คูเวต
Name[uk]=KКувейт
Name[uz]=Кувайт
Name[wa]=Kuweyt
Name[zh_TW]=科威特
Region=middleeast
Languages=ar
DecimalSymbol=,
CurrencySymbol=KWD
FracDigits=2
DateFormatShort=%y/%m/%d
